## pontos 23.4.9

=== debian/changelog ===
pontos (23.4.9-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:17:01 +0200

pontos (23.4.9-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 May 2023 17:01:29 +0200
