=== debian/control ===
Source: pontos
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org> 
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 furo,
 git,
 pybuild-plugin-pyproject,
 python3-colorful,
 python3-dateutil,
 python3-h2,
 python3-myst-parser,
 python3-poetry-core,
 python3-httpx,
 python3-semver,
 python3-sphinx,
 python3-setuptools,
 python3-tomlkit,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/greenbone/pontos
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pontos
Vcs-Git: https://salsa.debian.org/pkg-security-team/pontos.git
Testsuite: autopkgtest-pkg-python

Package: python3-pontos
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests: python-pontos-doc,
Description: Greenbone Python Utilities and Tools (Python 3)
 This package contains  a collection of utilities, tools, classes and functions
 maintained by Greenbone Networks.
 .
 Pontos is the German name of the Greek titan Pontus, the titan of the sea.
 .
 This package installs the library for Python 3.

Package: python-pontos-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Greenbone Python Utilities and Tools (common documentation)
 This package contains  a collection of utilities, tools, classes and functions
 maintained by Greenbone Networks.
 .
 Pontos is the German name of the Greek titan Pontus, the titan of the sea.
 .
 This is the common documentation package.
