## pontos 24.3.2

=== debian/changelog ===
pontos (24.3.2-1) unstable; urgency=medium

  * New upstream version 24.3.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Jun 2024 15:37:52 +0200

pontos (24.3.1-1) unstable; urgency=medium

  * New upstream version 24.3.1 (Closes: #1056447)
  * Update debian/copyright
  * Add build-dep python3-shtab
  * Add missing dep python3-h2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Apr 2024 18:13:50 +0200

pontos (23.11.4-1) unstable; urgency=medium

  * New upstream version 23.11.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Nov 2023 15:25:49 +0100

pontos (23.9.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1052240)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 14:26:20 +0200
