## pontos 24.9.0

=== debian/changelog ===
pontos (24.9.0-1) unstable; urgency=medium

  * New upstream version 24.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Oct 2024 12:11:10 +0200
