=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
  python3-colorful,
  python3-dateutil,
  python3-h2,
+ python3-lxml,
  python3-myst-parser,
  python3-poetry-core,
  python3-httpx,
  python3-semver,
+ python3-shtab,
  python3-sphinx,
  python3-setuptools,
  python3-tomlkit,
@@ -32,6 +34,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+ python3-h2
 Suggests: python-pontos-doc,
 Description: Greenbone Python Utilities and Tools (Python 3)
  This package contains  a collection of utilities, tools, classes and functions
