## pontos 25.3.2

=== debian/changelog ===
pontos (25.3.2-1) unstable; urgency=medium

  * New upstream version 25.3.2
  * Bump Standards-Version to 4.7.2 (no change)
  * Fix syntax warning (Closes: #1085784)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 11:16:56 +0100
