=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-setuptools,
  python3-tomlkit,
  python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/greenbone/pontos
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/pontos
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pontos.git
