## pontos 25.8.1

=== debian/changelog ===
pontos (25.8.1-1) unstable; urgency=medium

  * New upstream version 25.8.1

 -- Sophie Brun <sophie@kali.org>  Thu, 21 Aug 2025 15:20:11 +0200
