=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pontos
export PYBUILD_BEFORE_TEST=cp -r {dir}/pyproject.toml {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pyproject.toml

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs/ build/html
