=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-all, git
